.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e06fa57e-a16a-ea20-9b3b-3337d23f2df8 {
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2325205e-a07e-b041-c02e-42dfd40ab8fa {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-731ca894-40b8-fbf0-e991-d669227b11b5 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0fd61be7-b3a5-1e0e-2fbf-7150c1e58d49 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1cea9184-2c05-70c6-2812-d3b03315d7b1 {
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-76e9b667-6f04-e008-a1b9-778037d84486 {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c838de49-8248-b9dc-ed72-9284f1a0d86d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8d0622d5-592d-de54-c78f-06bd5baaeb2e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f57fce2e-b161-9d81-9bce-ea622d95e8d6 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-16ba76c9-80cf-b03d-ad83-e4834c4e0125 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-97133d38-17f5-cd71-4566-e5e47952ccfc {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d18e12a6-8613-7f16-c1d2-1f68eb162dc5 {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b4938c14-3e3e-a6eb-dc7b-3bc2f1284a0c {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-60a6619b-4d40-3e43-53f3-aa07c7ecfadc {
margin-right: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-515c5bbd-a2a9-f762-3957-dd1040d70bb9 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3afcde46-09dd-b104-bfc1-a88495207bd8 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-294fb42b-6a15-a05f-85b0-d5adf9a21b43 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
}